body {
scrollbar-arrow-color:#E7E7E7;
scrollbar-face-color:#262626;
scrollbar-highlight-color:#494947;
scrollbar-shadow-color:#494947;
scrollbar-3dlight-color:#E7E7E7;
scrollbar-darkshadow-color:#E7E7E7;
scrollbar-track-color:#E7E7E7;
margin: 0 auto;
padding: 0 auto;
background-color: #EAE8E8;
}

A:link {color: #262626}

A:visited {color: #262626}

A:active {color: #262626}

A {text-decoration:none}

A:hover {text-decoration:underline; color: #262626}


h1  {
	FONT-SIZE: 20px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color:#1A1A1A;
	padding: 0px 0; 
	display: inline;
	line-height:110%;
	}
h2  {
	FONT-SIZE: 18px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color: #1A1A1A;
	line-height:120%;
	}
h3  {
	FONT-SIZE: 16px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color: #1A1A1A;
	line-height:105%;
	}
.nadpislll {
	FONT-SIZE: 25px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	}
.nadpisll {
	FONT-SIZE: 22px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	line-height:120%;
	}
.nadpisl {
	FONT-SIZE: 20px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	}
.nadpism {
	FONT-SIZE: 18px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	}
.nadpiss {
	FONT-SIZE: 16px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	}
.nadpissl {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	}
.nadpissm {
	FONT-SIZE: 10px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	}
.nadpisss {
	FONT-SIZE: 8px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	}
.nadpissx {
	FONT-SIZE: 9px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	}
.textl {
	FONT-SIZE: 14px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	line-height:120%;
	}
.textm {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #353535;
	line-height:120%;
	}
.texts {
	FONT-SIZE: 10px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	line-height:120%;
	}
.textss {
	FONT-SIZE: 8px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	ccolor:#262626
	line-height:120%;
	}
